<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<layoutDocument xmlns="http://sketchup.google.com/schemas/layout/1.0/layoutdocument" id="id1" xmlns:l="http://sketchup.google.com/schemas/layout/1.0/layout" xmlns:ld="http://sketchup.google.com/schemas/layout/1.0/layoutdocument" xmlns:r="http://sketchup.google.com/schemas/layout/1.0/references" xmlns:e="http://sketchup.google.com/schemas/layout/1.0/entities" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://sketchup.google.com/schemas/layout/1.0/layoutdocument http://sketchup.google.com/schemas/layout/1.0/layoutdocument.xsd" xmlns:n0="http://sketchup.google.com/schemas/layout/1.0/page">
    <ld:pageInfo id="id2" width="16.540001" height="11.69" leftMargin="0.39370081" rightMargin="0.39370081" topMargin="0.39370081" bottomMargin="0.39370081" paperColor="4294967295" printPaper="0" showMargins="0" printMargins="0" marginColor="4293585372" targetDPI="92" editDrawingQuality="1" outputDrawingQuality="3" editGroupDimLevel="0.66000003" editGroupHideOther="0" />
    <ld:grid majorSpacing="0.39370081" minorDivisions="2" majorColor="4293585372" minorColor="4294572007" showGrid="0" showMinor="1" gridInFront="0" gridSnapTo="0" snapToMajor="0" snapToMinor="1" showMajor="1" printGrid="0" clipToMargins="1" gridType="0" />
    <ld:unitsInfo format="0" unit="2" precision="1" suppressUnitDisplay="0" suppressDashesDisplay="1" forceInchDisplay="0" showFraction="0" suppressApproximateDisplay="1" />
    <ld:layerManager id="id3">
        <ld:layerDefinition ver="2" id="id4" name="Em cada página" visible="1" locked="0" shared="1" />
        <ld:layerDefinition ver="2" id="id6" name="Padrão" visible="1" locked="0" shared="0" />
        <ld:currentLayerDefinition ver="2" l:ref="id6" />
    </ld:layerManager>
    <n0:layerEntityManager id="id27">
        <n0:entityList />
        <n0:layerInstanceManager ver="2" id="id34115">
            <ld:layerInstance ver="2" id="id23">
                <ld:layerDefinition ver="2" l:ref="id4" />
                <ld:entityList />
            </ld:layerInstance>
        </n0:layerInstanceManager>
    </n0:layerEntityManager>
    <ld:pageManager id="id7">
        <ld:pageRef r:id="id8" id="id9" name="DECORAÇÃO GERAL E PAISAGISMO 1:20" showMasterLayers="1">
            <ld:thumbnail r:id="id11" />
            <r:layerVisibility>1,1</r:layerVisibility>
        </ld:pageRef>
        <ld:pageRef r:id="id14463" id="id14753" name="DECORAÇÃO GERAL E PAISAGISMO 1:25" showMasterLayers="1">
            <r:layerVisibility>1,1</r:layerVisibility>
        </ld:pageRef>
        <ld:pageRef r:id="id22989" id="id22990" name="DECORAÇÃO GERAL E PAISAGISMO 1:50" showMasterLayers="1">
            <r:layerVisibility>1,1</r:layerVisibility>
        </ld:pageRef>
        <ld:pageRef r:id="id18869" id="id18874" name="DECORAÇÃO GERAL E PAISAGISMO 1:75" showMasterLayers="1">
            <r:layerVisibility>1,1</r:layerVisibility>
        </ld:pageRef>
        <ld:pageRef r:id="id27104" id="id27105" name="DECORAÇÃO GERAL E PAISAGISMO 1:100" showMasterLayers="1">
            <r:layerVisibility>1,1</r:layerVisibility>
        </ld:pageRef>
    </ld:pageManager>
    <ld:autoTextManager id="id29">
        <ld:entityList>
            <ld:autoTextDefinition name="autor" type="3" textValue="Nome de autor" />
            <ld:autoTextDefinition name="Empresa" type="3" textValue="Nome da empresa" />
            <ld:autoTextDefinition name="Endereço" type="3" textValue="Endereço" />
            <ld:autoTextDefinition name="NúmerodaPágina" type="2" l:ref="id8" numberingType="0" startNumber="1" />
            <ld:autoTextDefinition name="NomedePágina" type="1" />
            <ld:autoTextDefinition name="NomedoArquivo" type="0" showExtension="0" showFullPath="0" />
            <ld:autoTextDefinition name="Dataatual" type="4" dateFormat="MMMM D, YYYY" />
            <ld:autoTextDefinition name="Datadecriação" type="5" dateFormat="MMMM D, YYYY" />
            <ld:autoTextDefinition name="Datadealteração" type="6" dateFormat="MMMM D, YYYY" />
            <ld:autoTextDefinition name="Datadepublicação" type="7" dateFormat="MMMM D, YYYY" />
            <ld:autoTextDefinition name="NomeDoGrupo" type="8" />
            <ld:autoTextDefinition name="ComponentInstance" type="9" />
            <ld:autoTextDefinition name="Definição de Componente" type="10" />
            <ld:autoTextDefinition name="Definição de Componente1" type="11" />
            <ld:autoTextDefinition name="Volume" type="12" />
            <ld:autoTextDefinition name="ÁreaDeSuperfície" type="13" />
            <ld:autoTextDefinition name="ComprimentoDaMargem" type="14" />
            <ld:autoTextDefinition name="Coordenadas" type="15" />
            <ld:autoTextDefinition name="ComponenteDinâmico" type="16" />
            <ld:autoTextDefinition name="Classificador" type="17" />
            <ld:autoTextDefinition name="ComponentInstanceAttribute" type="18" />
            <ld:autoTextDefinition name="ComponentDefinitionAttribute" type="19" />
        </ld:entityList>
    </ld:autoTextManager>
    <n0:connectionManager />
    <ld:lastPageDisplayed ver="1" l:ref="id8" />
    <ld:objectSnapEnabled>1</ld:objectSnapEnabled>
    <ld:highlightClippedText>1</ld:highlightClippedText>
    <ld:highlightUnrenderedModel>1</ld:highlightUnrenderedModel>
    <ld:highlightSoftDisconnect>1</ld:highlightSoftDisconnect>
</layoutDocument>
